ホーム > 【重要】お客様のサイト安全の為、サイト改ざんへの対策をお願い致します。
お客様のサイト安全の為、サイト改ざんへの対策をお願い致します。

お客様のWEBサイトが、お客様ご利用のアプリケーションの脆弱性を利用され、悪意ある第三者によってプログラムが設置された後に、サイトの改ざんや サイトの削除といった事例が発生しております。

また、お客様ご利用のアプリケーションに問題が無い場合でも共用サーバの仕様上、同一サーバをご利用の他のお客様が被害に合われた場合、お客様ご自身のサイトも影響を受ける場合があります。

以下にWEBサイト改ざんの対策についてご案内させて頂きますので、お客様ご自身のサイトについて、ご確認とご対応をお願い致します。

【対策1】ご利用されているCMSツールは最新のバージョンをお使いください

WordPress や Movable Type、Drupal 等のCMSツールにて古いバージョンでは、脆弱性が確認されているものが存在します。 CMSツールをお使いの場合、ご利用中のCMSツール及びバージョンの確認と脆弱性の有無についてお確かめください。
ご利用されているバージョンが古い場合は、最新のバージョンをお使い下さいますようお願い致します。

コントロールパネルからWordPress、Movable Typeをインストールされたお客様

WordPressのアップグレード手順については、こちらをご覧下さい。

Movable Typeのアップグレード手順については、こちらをご覧下さい。

ご自身でWordPress、Movable Typeをインストールされたお客様

WordPressのアップグレードについては、こちらをご参考下さい。

Movable Typeのアップグレードについては、こちらをご参考下さい。

設定方法等がご不明な場合は、ご遠慮なく弊社サポートセンターまで、お問い合わせ下さい。
お問い合わせはこちら

【対策2】アップロードされた覚えのないファイルがある場合は、削除をお願いします。

お客様ご自身にてアップロードされた覚えのないファイルが存在する場合は、早急に削除下さい。
また、改ざんが行われた場合、アップロードされたファイルが書き換えられる事がございますので、定期的にお使いのパソコン等にてファイルをダウンロードいただき、バックアップを保管される事を強くお勧めいたします。


弊社でも引き続き最新の情報をチェックし、お客様のWEBサイトの保全に努めて参ります。
セキュリティ向上の為、今後も随時ご対応をよろしくお願いいたします。

設定方法等がご不明な場合は、ご遠慮なく弊社サポートセンターまで、お問い合わせ下さい。
お問い合わせはこちら

このページのトップ